﻿.pageWrapper
{
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background-color:#ffffff;
}

.pageContainer
{
	vertical-align:top;
    background-color:#ffffff;
    
}

.pageContainerTopMargin
{
    width:720px;
    height:20px;
}

.ms-globalbreadcrumb
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:.9em;
    background-color:#ffffff;
    padding:2px 10px 2px 5px;
}
.ms-globalbreadcrumb,.ms-globalbreadcrumb a
{
	color:#666666;
}
.ms-globalbreadcrumb a:hover
{
	color:#000000;
}

td.ms-siteactionsmenu div div div
{
    /*background-image:url("/_layouts/images/siteactionsmenugrad.gif");*/
    background-image:none;
    background-repeat:repeat-x;
    border-top:1px solid #6593cf;
    border-left:1px solid #6593cf;
    border-right:1px solid #6593cf;
    /*background-color:#6593cf;*/
    background-color:#00abcc;
    padding:1px 4px 3px 10px;
}
td.ms-siteactionsmenu div div div a
{
    /*color:#FFFFFF;*/
    color:#ffffff;
    font-weight:bold;
}
td.ms-siteactionsmenu div div div.ms-siteactionsmenuhover
{
    /*background-image:url("/_layouts/images/siteactionsmenuhovergrad.gif");*/
    background-image:none;
    border-top:1px solid #89724f;
    border-left:1px solid #89724f;
    border-right:1px solid #89724f;
    /*background-color:#ffa521;*/
    background-color:#999999;
}

.ms-consolemptablerow
{
	background-color:#ffffff;
}


.pageLeftArea
{
    width:230px;
    border-top:solid 6px #a80039;
    padding-top:2px;
    border-bottom:solid 6px #a80039;
}

.logoUMons
{
	width:230px;
	height:85px;
	background-image: url('../Images/UMonsImages/logoUMons_190x65.jpg');
	background-repeat:no-repeat;
	background-position:0px 10px;
}

.logoUMons a
{
	display:block;
	width:100%;
	height:85px;
}

.ms-bannerContainer
{
    background:none;
    background-color:#ffffff;
   	padding-top:25px;
    padding-right:10px;
    padding-left:5px;
    padding-bottom:10px;
}

.ms-topnavContainer
{
	border:none;
}
.ms-topnav
{
    color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    border:none;
    background-color:#ffffff;
    background-image:none;
    padding:1px 0 3px 0;
}
.ms-topnav a
{
    display:block;
    height:auto;
    white-space:normal;
    padding:3px 0px 1px 0px;
}
.ms-topnavselected
{
    color:#ffffff;
    font-weight:normal;
    border:none;
    background-color:#a80039;
    background-image:none;
}
.ms-topnavselected a
{
	color:#ffffff;
}
.ms-topNavHover
{
    color:#ffffff;
    border:none;
    background-color:#a80039;
    background-image:none;
}
.ms-topNavHover a
{
	color:#ffffff;
}
.ms-topNavFlyOutsContainer
{
	border:solid 1px #a80039;
	background-color:#fff8f2;
}

.ms-topNavFlyOutsContainer > table
{
    padding:1px 0 3px 0;
    background-color:#fff8f2;
}

.ms-topNavFlyOuts
{
    background-color:#fff8f2;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
}
.ms-topNavFlyOuts a
{
    display:block;
    *width:160px;
    min-width:160px;
    color:#666666;
    padding:3px 5px 1px 5px;
}
.ms-topNavFlyOutsHover a
{
    color:#ff0000;
}

.UMonsLogosDesFacs
{
    width:230px;
    /*height:80px;*/
}

.UMonsLogosDesFacs a, .UMonsLogosDesFacs a:link
{
	display:block;
	width:230px;
	height:80px;
	text-decoration:none;
}


.UMonsLogosDesFacs img
{
	display:block;
    width:130px;
	height:65px;
	border:solid 0px white;
	margin-left:auto;
	margin-right:auto;
	margin-top:6px;
	margin-bottom:7px;
}

.ms-titlearealeft
{
	background-color:#ffffff;
}

td.ms-titleareaframe,div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe
{
    background-image:none;
    background-repeat:no-repeat;
    background-position:left top;
    background-color:#ffffff;
    text-align:center;
}
div.ms-titleareaframe
{
	height:100%;
}

.leftPHContainer
{
    padding-top:10px;
}
.ms-nav
{
    background-color:#ffffff;
    background-image:none;
    background-repeat:no-repeat;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.ms-quicklaunchouter
{
    margin:0;
    border:none;
}

.ms-quickLaunch
{
    border:none;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    line-height:100%;
    background-color:#ffffff;
}

.ms-navSubMenu1
{
    width:100%;
    border-collapse:collapse;
	margin-bottom:5px;    
}

table.ms-navheader td
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    border-top:solid 1px #cccccc;
}

.ms-navheader a
{
	display:block;
	padding:5px 0px 5px 0px;
	height:auto;
	white-space:normal;
    font-weight:normal;
    color:#666666;
    text-decoration:none;
}

.ms-navheader a:hover
{
    color:#ffffff;
    background-color:#a80039;
    text-decoration:none;
}

table.ms-selectednavheader td
{
    background-color:#a80039;
}

.ms-selectednavheader a
{
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
    background:#a80039;
}

.ms-selectednavheader a:hover
{
     color:#ffffff;
     text-decoration:none;
}

.ms-navSubMenu2
{
	width:100%;
    margin-bottom:6px;
}

table.ms-navSubMenu2 td
{
   padding-left:10px;
}

table.ms-navitem td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    background:none;
    padding:0;
}

.ms-navitem a
{
	display:block;
	padding:5px 0px 5px 0px;
	height:auto;
	white-space:normal;
    font-weight:normal;
    color:#666666;
    text-decoration:none;
}

.ms-navitem a:hover
{
    color:#ffffff;
}

.um-quickLaunchNavHover
{
    color:#ffffff;
    background-color:#a80039;
}

table.ms-selectednav td
{
    background-color:#a80039;
}

table.ms-selectednav td a.ms-selectednav
{
    background:none;
    color:#ffffff;
}


.ms-selectednav
{
    background:none;
    background-image:none;
    padding:0;
    margin:0;
    border:none;
}

.ms-selectednav a
{
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
    background:#a80039;
}

.ms-selectednav a:hover
{
     color:#ffffff;
     text-decoration:none;
}

.ms-quickLaunchFlyOutsContainer
{
	border:solid 1px #a80039;
	background-color:#fff8f2;
}

.ms-quickLaunchFlyOutsContainer > table
{
    padding:1px 0 3px 0;
    background-color:#fff8f2;
}

.ms-quickLaunchFlyOuts
{
    background-color:#fff8f2;
}

table.ms-quickLaunchFlyOuts td
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
    background:none;
    padding:0px 0px 0px 0px;
}

.ms-quickLaunchFlyOuts a
{
    display:block;
    *width:160px;
    min-width:160px;
    color:#666666;
    padding:3px 5px 1px 5px;
}
.ms-quickLaunchFlyOutsHover a
{
    color:#ff0000;
}



.pageRightArea
{
    border-top:solid 6px #00abcc;
    padding-top:2px;
    border-bottom:solid 6px #00abcc;
}

.UMonsTopToolsBar
{
	height: 20px;
	margin-top:10px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #999999;
	border:solid 0px black;
}

.UMonsTopToolsBar ul
{
	height: 16px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.UMonsTopToolsBar li
{
	display:inline;
}

.UMonsTopToolsBar a:link, .UMonsTopToolsBar a:visited

{
	color: #aaaaaa;
	font-weight:bold;
	text-decoration:none;
}

.UMonsTopToolsBar a:hover
{
	color: #a80039;
	text-decoration:underline;
}

.UMonsTtbSepar
{
    color:#a80039;
    font-weight:bold;
    padding-left:0px;
    padding-right:2px;
}


.UMonsAuthentication
{
	height: 20px;
	margin-top:10px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #666666;
	text-decoration:none;
	border:solid 0px black;
}

.UMonsAuthentication a:link, .UMonsAuthentication a:visited
{
	color: #aaaaaa;
	font-weight:bold;
	text-decoration:none;
}

.UMonsAuthentication a:hover
{
	color: #a80039;
	text-decoration:underline;
}

.UMonsBanner
{
    width:720px;
    height:180px;
    background-color:#ffffff;
}

.UMonsFacBanner
{
    width:720px;
    height:180px;
    background-color:#ffffff;
}

.UMonsFacBanner img
{
	display:block;
    width:720px;
	height:180px;
	background-color:#f2f8ff;
}


div.breadcrumb
{
	width:720px;
	margin-top:5px;
	margin-bottom:5px;
	height:auto;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333333;
	text-decoration:none;
}

div.breadcrumb a, div.breadcrumb a:link, div.breadcrumb a:visited
{
	color: #00abcc;
	text-decoration:none;
}

div.breadcrumb a:hover
{
    text-decoration:underline;
}

.ms-bodyareaframe
{
border: 0;
}
.ms-bodyareaframe
{
padding:0;
}

.pageFooter
{
    text-align:left;
}

.footer
{
	position:relative;
	width:950px;
	height:60px;
	margin-top:5px;
}

.poleHainuyer
{
    position:absolute;
    top:0;
    left:5px;
    width:294px;
    height:60px;
    margin:0;
	padding:0;
	background-image: url('../Images/UMonsImages/logoPoleHaynuyerAvecTexteADroite_130x50.jpg');
	background-repeat:no-repeat;
	background-position:0 -10px;
}

.poleHainuyer a
{
	display:block;
	width:100%;
	height:50px;
	text-decoration:none;
}

    
.adressUMons4Footer
{
	position:relative;
	top:0;
	left:310px;
	width:234px;
	height:43px;
	margin:0;
	padding-top:7px;
	padding-right:10px;
	padding-left:116px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:.6em;
	background-image: url('../Images/UMonsImages/logoUMons_106x36.jpg');
	background-repeat:no-repeat;
	background-position:0 7px;
	border-top:solid 0px #ffffff;
}

.acadWalBruxLink
{
	position:absolute;
	top:0px;
	left:808px;
	width:135px;
	height:60px;
	margin:0;
	padding:0;
	background-image: url('../Images/UMonsImages/logoAcademieWalBrux_gris_135x40.png');
	background-repeat:no-repeat;
	background-position:0 0;
}

.acadWalBruxLink a
{
	display:block;
	width:100%;
	height:40px;
	text-decoration:none;
}

